#chain > div:first-child {
	position: absolute !important;
	left: 50% !important;
	margin-left: -250px;
}

.slid_text h2 {
	z-index: 50 !important;
}

.buy_now, .pSubmit {
	border: none !important;
}

a.eczema_link, a.lotion_link {
	display: inline;
	max-width: 150px;
	max-height: 18px;
}

a.eczema_link span, a.lotion_link span {
	margin-top: -19px !important;
}

.lotion_ovl .radio {
	padding-left: 0px;
}

.lotion_ovl .radio span {
	display: inline;
}

.lotion_ovl .check {
	padding-left: 0px !important;
}

.lotion_ovl .check span {
	display: inline;
}



































































/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
